Bug 25551 - wants to set linear mode which conflicts with lba32 for lilo
Summary: wants to set linear mode which conflicts with lba32 for lilo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 22:28 UTC by Gerald Henriksen
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 21:36:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Henriksen 2001-02-01 22:28:21 UTC
Upgrading from a Red Hat 7.0 system that needs the lba32 option for lilo to
work, the installer on the lilo config screen had the linear option
selected even though either the system will not boot with the linear
option, or lilo would complain with having both lba32 and linear modes
selected.

Comment 1 Michael Fulbright 2001-02-01 23:19:44 UTC
Thanks will look into.

Comment 2 Erik Troan 2001-02-06 21:36:22 UTC
Fixed -- upgrades now turn off linear if lba32 is being turned on.


Note You need to log in before you can comment on or make changes to this bug.